[fightoverit UTCustomLinkSetup]
SavedText=(SetupName="fightoverit",NodeLinks=((FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_3')),NodeStartingOwners=((Node=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',StartingOwnerCore=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_3'),(Node=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',StartingOwnerCore=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_0')),DeactivatedGroups=,ActivatedActors=)

